.reviews-block-outer, .reviews-reply-form{
background-color: #FFFFFF;
border: 1px solid #CCCCCC;

position: relative;
border-radius: 3px;
-moz-box-shadow: 0 1px 2px rgba(179,179,179,0.4);
-webkit-box-shadow: 0 1px 2px rgba(179,179,179,0.4);
box-shadow: 0 1px 2px rgba(179,179,179,0.4);
}
.arrow{
    background: url("/bitrix/templates/ts/images/arrow.png") no-repeat scroll 0 0 transparent;
    height: 8px;
    left: 11px;
    position: absolute;
    top: -8px;
    width: 14px;
}
.reviews-block-container{

}
.reviews-block-inner{
border-bottom: 1px solid #E6E8E9;
min-height: 40px;
padding: 8px 25px 8px 58px;
position: relative;
overflow: hidden;
zoom: 1;
}
.review-avatar{
width: 30px;
height: 30px;
left: 7px;
top: 11px;
padding: 2px;
position: absolute;
box-shadow: inset 0 0 1px #f0f0f0;
border: 1px solid #eeeeee;
}


.avtor{
color: #999;
}
.avtor b{
color: #000;
}


.reviews-text{
padding:10px 0;
}
.forum-quote{margin-left:20px;}
.forum-quote th{
display:none;
}
.forum-quote tr td{
border: 1px solid #C0C0C0!important;
background: #fff4ca url(/bitrix/images/fileman/light_htmledit/font_quote.gif) left top no-repeat;
padding: 4px 4px 4px 24px;
color: #373737!important;
}
.forum-code th{
display:none;
}

.reviews-post-reply-buttons{
height: 21px;
padding: 0;
position: relative;
}
div.reviews-post-reply-buttons a {
	color: #969696;
	font-size: 11px;
	margin-left:2px;
	text-decoration: none;
}
div.reviews-post-reply-buttons a:hover {
	text-decoration: underline;
}

div.reviews-navigation-box { background:#fff; border-color: #e1e1e1; }
div.reviews-navigation-box
{
	padding:0 1.117em;
	border-bottom: 1px solid #E6E8E9;
	line-height:1.5em;
	overflow: hidden;
	zoom:1;
}
div.reviews-navigation-bottom { 
	margin-top: 0;
	border-top:none;
}

.reviews-collapse{
padding: 20px;
border-top: 1px solid #ccc;
}
.reviews-reply-form{
padding:10px;
margin-bottom: 20px;
}

.lhe-smiles-cont{
width:100px;
}
.ilike-light .bx-you-like .bx-ilike-right {
background-position: 0 -20px;
}
.ilike-light .bx-ilike-right {
display: inline-block;
height: 17px;
padding: 3px 1px 0 11px;
background: url('/bitrix/components/bitrix/rating.vote/templates/like/images/star.png') no-repeat 0 -40px;
}
.reviews-reply-header,.reviews-reply-fields, 
.reviews-reply-field-captcha, .reviews-reply-field-upload, 
.reviews-reply-field-settings{padding: 0 0 10px 10px;}
.reviews-reply-field-text{padding:0; margin-bottom:10px; border-bottom:1px solid #ccc;}
.reviews-reply-fields{
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
}
.reviews-reply-field-captcha{

}
.reviews-reply-field-user{

}
.reviews-required-field{color:red;}
.reviews-reply-field-captcha-label label{
width: 150px;
display: block;
float: left;
}
.reviews-reply-field-captcha-label{padding-bottom:10px;}
.reviews-reply-field-captcha-image{
margin-left: 150px;
}

